@charset "UTF-8";
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */

/*==========================================
ページ固有 共通の上書きカスタム
==========================================*/
@media screen and (max-width: 768px) {
  .page-template-page-interview .recruitMain {
    height: auto;
  }
  .page-template-page-interview .recruitMain .recruitMain__content {
    display: none;
  }
  .page-template-page-interview .recruitMain .recruitMain__inner {
    display: block;
  }
  .page-template-page-interview .recruitMain .recruitMain__inner .recruitMain__photoArea img{
    height: auto;
    aspect-ratio: 16/9;
    border-radius: 0;
  }
  .page-template-page-interview .recruitMain .recruitMain__inner .recruitMain__photoArea .recruitMain__photo{
    height: auto;
  }
}
.recruitTitleIn--backFilter {
  font-size: 3.2rem;
  line-height: 3.2rem;
}
@media screen and (max-width: 768px) {
  .recruitTitleIn--backFilter {
    font-size: 1.8rem;
  }
}
/*==========================================
section .interviewRead
==========================================*/
.interviewRead__inner {
  max-width: 1320px;
  width: 96%;
  margin: 0 auto;
}
.interviewRead__block {
  display: flex;
  gap: 4rem;
  margin-bottom: 9rem;
}
@media screen and (max-width: 768px) {
  .interviewRead__block {
    margin-bottom: 4rem;
  }
}
.interviewRead__block--reverse {
  flex-direction: row-reverse;
}
.interviewRead__photo {
  position: relative;
  width: 64rem;
}
@media screen and (max-width: 768px) {
  .interviewRead__photo {
    display: none;
  }
}
.interviewRead__num {
  position: absolute;
  top: -4.8rem;
  left: -4.8rem;
  width: 9.6rem;
  height: 9.6rem;
  border-radius: 50%;
  box-sizing: border-box;
  font-size: 4rem;
  font-weight: bold;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.interviewRead__num1 {
  background-color: rgba(255, 200, 172, 0.8);
}
.interviewRead__num2 {
  background-color: rgba(134, 197, 99, 0.8);
}
.interviewRead__num3 {
  background-color: rgba(255, 159, 195, 0.8);
}
.interviewRead__textArea {
  width: calc(100% - 68rem);
  font-size: 1.8rem;
  font-weight: normal;
  padding: 0rem 0 0;
}
@media screen and (max-width: 768px) {
  .interviewRead__textArea {
    width: 100%;
  }
}
.interviewRead__text {
  line-height: 1.9;
}
@media screen and (max-width: 768px) {
  .interviewRead__text {
    font-size: 1.4rem;
  }
}
.interviewRead__personInfo {
  padding: 3rem 0 3rem;
}
@media screen and (max-width: 768px) {
  .interviewRead__personInfo {
    font-size: 1.2rem;
    font-weight: 600;
    padding-block: 1.5rem 1.4rem;
    text-align: right;
  }
}
.sp__interviewRead__photo {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp__interviewRead__photo {
    display: block;
    margin-bottom: 2rem;
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .interviewReview .recruitReview__block {
    padding-block: 3rem 4.9rem;
  }
}
/*==========================================
section .interviewRecruit
==========================================*/
.interviewRecruit {
  padding: 9rem 0 33rem;
}
@media screen and (max-width: 768px) {
  .interviewRecruit {
    padding-block: 4.5rem 16.3rem;
  }
}